@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding: 0 30px; margin: 0 auto;}

/* header */
#header {position:relative; top:0; left:0; width:100%; background:#fff; z-index:100;}
#header .contain {display:flex; max-width:1260px; padding: 0 30px; align-items: center; justify-content: space-between; height: 100px;}

#gnb > ul {position:relative; display:flex; text-align:center; }
#gnb > ul > li {position:relative;}
#gnb > ul > li > a {display: flex; align-items: center; height: 100px; position:relative; padding:0 45px; color:#454545; font-size:20px; font-weight:500; letter-spacing:-0.02em;}

#gnb .submenu {display:none; position:absolute; left:50%; transform:translateX(-50%);}
#gnb .submenu ul {display:flex; white-space:nowrap;}
#gnb .submenu ul li {padding:0 30px;}
#gnb .submenu ul li a {display:flex; align-items: center; justify-content: center; color:#454545; font-size:17px; font-weight:500; line-height:1.529em; height: 80px; letter-spacing:-0.01em;}
#gnb .submenu ul li a:hover {color: #195b9c;}

.submenu-bg {display:none; border-top:1px solid #ddd; position:absolute; left:0; width:100%; height:0; background:#fafafa; z-index: -1;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:50px; width:30px; height:24px; margin-top:-14px; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; left:0; right:0; width: 20px; top:12px; height:2px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:-10px; right:0; height:2px; background:#242424; width: 30px;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:150;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px;}
.mobile-navigation .home img {height:36px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 48px 12px 20px; display:block; color:#242424; font-size:16px; font-weight:500; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:13px; height:13px; border-right:1px solid #505050; border-bottom:1px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#195b9c;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; padding:10px 20px; background:#fafafa; color:#454545; font-size:14px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu p {font-size:16px; font-weight:500; line-height:1.3em; margin-bottom:5px;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:4px 0;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#195b9c;}
.mobile-navigation .nav-menu .submenu .col {padding:10px 0;}
.mobile-navigation .nav-menu .submenu .col ul li a {padding:3px 0;}
.mobile-navigation .nav-menu .submenu .col ul li a:before {content:"-"; margin-right:4px;}

.mobile-navigation .close {position:absolute; top:20px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#454545; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position: relative; }
.main-visual .item {position: relative;}
.main-visual .item .img{ max-width:1920px; width: 100%; margin: 0 auto; overflow: hidden;}

/* .main-visual .item .img {position:relative; padding-bottom:45.67%; overflow:hidden;}
.main-visual .item .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
 */

.main-visual .caption {display: flex; flex-direction: column; align-items: flex-end; max-width:1400px; position:absolute; top: 220px; left:50%; transform:translate(-50%, -50%); width:100%; color:#fff;}
.main-visual .caption h2 {text-align: center; font-size:50px; line-height:1.4em; color:#195b9c; letter-spacing:-0.04em; font-weight: 900;}
.main-visual .caption h2 span {font-size:60px;}
.main-visual .caption p {margin-bottom: 25px; position: relative; text-align: right; font-size:35px; line-height:70px; color:#fff;  letter-spacing:-0.04em; font-weight: 700; padding: 0 20px;}
.main-visual .caption p:before {z-index: -1; content:""; position: absolute; background-color: #195b9c; width: 100%; height: 70px; top: 0; left: 0;}

.main-visual .slick-current .img img {animation:m_img 5s  normal forwards;}

@keyframes m_img{
	0% {transform:scale(1);}
	100% {transform:scale(1.05);}
}

.main-product {position: relative; padding: 100px 0; background-color: #f8f8f8; max-width:1920px; margin: 0 auto;}
.main-product .contain {}
.main-product .tit {text-align: center; font-size:18px; line-height:1.060em; color:#242424; letter-spacing:-0.03em;}
.main-product .tit h2 {margin-bottom: 60px; font-weight: 500; }
.main-product .con .items { margin: 0 -15px;}
.main-product .con .items .item {padding: 0 15px;}
.main-product .con .items .item a .img {border:1px solid #ddd; position:relative; padding-bottom:98.04%; overflow:hidden;}
.main-product .con .items .item a .img img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}
.main-product .con .items .item a p {text-align: center; margin-top: 15px; color: #242424; font-weight: 500; font-size:17px; letter-spacing: -0.03em;}
.main-product .con .items .item:hover a .img {border:2px solid #195b9c;}
.main-product .con .items .item:hover a p {margin-top: 13px; color:#195b9c;}

.main-product .slick-arrow {z-index: 101 !important; position:absolute; margin-top: -17px; top:50%; width:20px; height:34px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em;}
.main-product .slick-prev {left:-50px; background-image:url("../images/main/prev.png");}
.main-product .slick-next {right:-50px; background-image:url("../images/main/next.png");}
.main-product .slick-prev:hover {background-image:url("../images/main/prev_h.png");}
.main-product .slick-next:hover {background-image:url("../images/main/next_h.png");}

.main-info {padding: 100px 0;}
.main-info .groups {display:flex; flex-wrap:wrap; margin: 0 -15px;}
.main-info .groups .group {width: 33.33333%; padding: 0 15px;}
.main-info .groups .group .notice {position: relative; border:1px solid #ddd; padding: 40px 30px;}
.main-info .groups .group .notice .tit {position: relative; padding-bottom: 20px; margin-bottom: 20px; color: #242424; font-weight: 700; font-size:26px; letter-spacing: -0.04em;}
.main-info .groups .group .notice .tit:before {content:""; position: absolute; height: 1px; width: 100%; background-color: #ddd; bottom: 0; }
.main-info .groups .group .notice .con ul li {padding-right: 100px;	white-space:nowrap; overflow:hidden; text-overflow:ellipsis; position: relative; color: #242424; font-weight: 400; font-size:16px; letter-spacing: -0.02em; margin-bottom: 15px;}
.main-info .groups .group .notice .con ul li:last-of-type {margin-bottom: 0;}
.main-info .groups .group .notice .con ul li span {position: absolute; right: 0;}
.main-info .groups .group .notice .btn {position: absolute; right: 30px; top: 40px;}

.main-info .groups .group .address {position: relative; display:block; height: 350px; background: url(../images/main/address.jpg); padding: 40px 30px;}
.main-info .groups .group .address .tit {margin-bottom: 20px; color: #fff; font-weight: 700; font-size:26px; letter-spacing: -0.02em;}
.main-info .groups .group .address .txt {color: #fff; font-weight: 400; font-size:16px; line-height: 1.5em; letter-spacing: -0.02em;}
.main-info .groups .group .address .btn {position: absolute; bottom: 40px; right: 30px; padding: 0 20px;display:flex; justify-content: space-between; align-items: center; width: 180px; height: 55px; border:1px solid rgba(255,255,255,.4); color: #fff; font-weight: 400; font-size:19px; line-height: 55px; letter-spacing: -0.01em;}
.main-info .groups .group .address .btn img {vertical-align: middle; margin-top: 0;}

.main-info .groups .group .business {margin-bottom: 30px; display:block; height: 161px; background: url(../images/main/business.jpg); padding: 30px;}
.main-info .groups .group .business .tit {margin-bottom: 8px; color: #fff; font-weight: 700; font-size:26px; letter-spacing: -0.02em;}
.main-info .groups .group .business .txt {color: #fff; font-weight: 400; font-size:16px; line-height: 1.5em; letter-spacing: -0.02em;}

.main-info .groups .group .contact {display:block; height: 161px; background: url(../images/main/contact.jpg); padding: 30px;}
.main-info .groups .group .contact .tit {margin-bottom: 8px; color: #fff; font-weight: 700; font-size:26px; letter-spacing: -0.02em;}
.main-info .groups .group .contact .txt {color: #fff; font-weight: 400; font-size:16px; line-height: 1.5em; letter-spacing: -0.02em;}

/* sub */
#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-visual {position:relative; height:350px; overflow:hidden; display:flex; justify-content: center; flex-direction: column; text-align:center;}
.sub-visual h2 {margin-bottom: 20px; font-size:35px; color:#fff; font-weight:700; line-height:1.3em; letter-spacing:-0.03em;}
.sub-visual.bg1 {background:url("../images/common/sv1.jpg")50% 50% no-repeat;}
.sub-visual.bg2 {background:url("../images/common/sv2.jpg")50% 50% no-repeat;}
.sub-visual.bg3 {background:url("../images/common/sv3.jpg")50% 50% no-repeat;}
/* product쪽 배너는 관리자에서 이미지 넣을 수 있게 작업하였습니다. */
/* .sub-visual.bg4 {background:url("../images/common/sv4.jpg")50% 50% no-repeat;}
.sub-visual.bg5 {background:url("../images/common/sv5.jpg")50% 50% no-repeat;}
.sub-visual.bg6 {background:url("../images/common/sv6.jpg")50% 50% no-repeat;}
.sub-visual.bg7 {background:url("../images/common/sv7.jpg")50% 50% no-repeat;} */
.sub-visual.bg8 {background:url("../images/common/sv8.jpg")50% 50% no-repeat;}
.sub-visual.bg9 {background:url("../images/common/sv9.jpg")50% 50% no-repeat;}
.sub-visual.bg10 {background:url("../images/common/sv10.jpg")50% 50% no-repeat;}

.lnb-wrap {max-width:1920px; margin: 0 auto 80px ;border-bottom:1px solid #ddd; background-color: #fff;}
.lnb {position:relative; max-width:1460px; margin: 0 auto; padding-left:30px; padding-right:30px;}
.lnb .swiper-wrapper {background-color: #fff;}
.lnb ul {display:flex; justify-content: center; border-right:1px solid #ddd;}
.lnb ul li {flex:1; position: relative; border-left:1px solid #ddd;}
.lnb ul li a {display:flex; align-items: center; justify-content: center; text-align:center; padding:0 10px; height:60px; color:#454545; font-size:18px; font-weight:500; line-height:1.4em; letter-spacing:-.03em;}
.lnb ul li.active a {color:#fff; background-color: #195b9c;}

.path-wrap {z-index: 2; position:relative;}
.path-wrap .inner {align-items: center; max-width:1200px; margin:0 auto; display:flex; justify-content: center;}
.path-wrap .inner:after {content:""; display:block; clear:both;}
.path-wrap .inner > div {padding: 0 15px;}
.path-wrap .home {display:block; color:#fff; font-size:14px; font-weight:400; line-height:1.4em; letter-spacing:-0.04em;}
.path-wrap .home img {vertical-align: middle; margin-top: -2px; margin-right: 6px;}
.path-wrap .part {position:relative; z-index:50; display:block; position:relative; height:auto; color:#fff; font-size:14px; font-weight:400; line-height:1.4em; letter-spacing:-0.04em;}
.path-wrap .part:before {content:""; position: absolute; width: 5px; height: 9px; background: url(../images/common/next.png) 50% 50% no-repeat; background-size: cover; left: -3px; top:50%; transform:translateY(-50%);}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#454545; font-size:14px; line-height:1.2em; letter-spacing:-.04em; text-align: center; display:block; padding: 10px;}

.product-tabs {margin: 100px 0;}
.product-tabs ul {display:flex; flex-wrap:Wrap; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.product-tabs ul li {width: 25%; height: 60px; border-top:1px solid #ddd; border-left:1px solid #ddd;}
.product-tabs ul li a {display:flex; align-items: center; justify-content: center; width: 100%; height: 100%; color:#505050; font-size:20px; font-weight:400; line-height:1.471em; letter-spacing:-0.02em;}
.product-tabs ul li.active a, .product-tabs ul li:hover a {color: #fff; background-color: #cd0102; font-weight: 600;} 

.sub-title {text-align:center; margin: 100px 0;}
.sub-title h2 {position: relative; color:#2c2c2c; font-size:48px; font-weight:700; line-height:1.4em; letter-spacing: -0.02em;}

.real-cont {min-height:300px; padding-bottom:100px; margin-top: 80px;}
.real-cont.pb0 {padding-bottom:0;}

.scroll-top {position: fixed; right:100px; bottom:60px; z-index:90;  width:74px; height:74px; background-color: #195b9c;}
.scroll-top a {position: relative; align-items:center; font-size:12px; font-weight: 600; color: #fff;}
.scroll-top .img {height: 100%; flex-direction: column; position: relative; display: flex; justify-content: center; align-items: center;}
.scroll-top .img img {margin-top: 5px;}

/* footer */
#footer {padding:40px 0 40px 0; background:#222;}
#footer .contain {position: relative; max-width:1400px;}
#footer address {font-style:normal;}

.foot-info h2 {text-align: center; margin-bottom: 20px; color:#fff; font-size:18px; line-height:1.4em; letter-spacing:-.04em; font-weight: 500;}
.foot-info address {text-align: center; margin-bottom: 5px;}
.foot-info address span {display:inline-block; margin-right: 17px; color:#878787; font-size:16px; line-height:1.4em; letter-spacing:-.02em;}
.foot-info .copyright {text-align: center; font-size:13px; color:#666; line-height:1.3em; letter-spacing:-.03em;}

.foot-links ul {margin-top: 10px;}
.foot-links ul li {text-align: center; position: relative; color:#ababab; font-size:14px; font-weight: 500;}
.foot-links ul li img {vertical-align: middle; margin-top: -3px; margin-right: 7px;}